    .C_PrecSui{
        padding: 3px 16px;
        margin: 0px 6px ;
        border-radius: 20px; 
        cursor: pointer;     
    }
    .divTitre{
        /* 
        display: flex;
        position: relative; 
        background-color: #0d2809;
        box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
        */
        align-items: center;
        align-content: center;
        text-align: center;
        padding: 10px 20px;
        border-radius: 20px;
        width: 90%;
        gap: 15px;
         margin-left: auto;
        margin-right: auto;


    }
    

    .custom-audio-player {
        display: flex;
        align-items: center;
        background-color: #0d2809;
        padding: 10px 20px;
        border-radius: 20px;
        width: 90%;
        gap: 15px;
        box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
         margin-left: auto;
        margin-right: auto;
        position: relative;
    }

        .player-btn {
        background-color: #64892a;
        border: none;
        color: white;
        width: 22px;
        height: 22px;
        border-radius: 50%;
        cursor: pointer;
        font-size: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: transform 0.2s;
        }

        .player-btn:hover {
        transform: scale(1.05);
        }

        .progress-container {
        flex-grow: 1;
        display: flex;
        align-items: center;
        }

        #progress-bar {
        width: 100%;
        accent-color: #64892a; /* Change la couleur du curseur */
        cursor: pointer;
        }
        /* -------------------------------------------- */
        .C_LeNum{
            font-size: calc(var(--main-TayeFont) * 1.8)  ; 
            font-weight: bold;
            padding-left: 0px;
            color:var(--main-CoulParagParag) ;
            /* 
            color:#e3ffa5;
            text-align:  left;
            align-content: left;  
            align-items: left; 
            display: flex;
            position: relative;   
            */

        }
     .souspagemusparagTitre {
        /* pour un Div */
        text-align:  center;
        align-content: center;
         /* Base */ 
        font-size: calc(var(--main-TayeFont) * 1.8)  ; 
        font-weight: bold;
        padding-left: 0px;
        color:#e3ffa5;
         text-shadow: 2px 2px 2px #000000,  0 0 33px rgb(131, 57, 3)
/*             , 0 0 3px #ff0404;*/
    } 
    .souspagemusSoustitre{
         text-align:  center;
         font-weight: bold;
        font-size: calc(var(--main-TayeFont) * 1.6 ) ;
         color:var(--main-CoulParagParag) ;
          width: 100% ;
    }

    .souspagemusparag00Gras{
        font-size: calc(22px *1); 
        font-weight: bold;
        padding-left: calc(var(--main-TayeFont) * 0.4);
        color:var(--main-CoulParagParag) ;/*color:#46371c;*/     
    } 
    .souspagemusparag00{
        font-size: calc(22px *1); 
        font-style: italic;
        /* 
        */
        font-weight: bold; 
        padding-left: calc(var(--main-TayeFont) * 0.4);
        color:var(--main-CoulParagParag) ;/*color:#46371c;*/     
    }
   .souspagemusTextBasic{
        font-size: 16px ; 
        text-align: center;
        padding-left: 2px;
        color:   #0d2809;   
    } 
   .souspagemusImage{
        background-color: #64892a;
        border:#0d2809;
        border-width: 3px;
        border-style: solid;
        color: white;
        border-radius: 15px;
        width: 90%;
        /* 
        height: 50%;
        
        
        
        */
        cursor: pointer;
        font-size: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: transform 0.2s;
        align-items: center;
        align-self: center;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }

     